#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Aug 09 21:45:30 HKT 2024
maven-metadata-CodeMC.xml.lastUpdated=1723211130706
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1723211125212
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1723211126505
maven-metadata-codemc-snapshots.xml.lastUpdated=1723211126611
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1723211123669
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1723211126324
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1721236277399
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1723211126250
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1723211125706
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1723211125021
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1723211124381
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1723211124893
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1723211124172
